@charset "UTF-8";

:root {
    --mt-report-date: calc(30 * var(--px));
    --mt-report-section: calc(80 * var(--px));
    --mt-report-text: calc(30 * var(--px));
    --mt-report-lv3_text: calc(20 * var(--px));
    --mt-report-image_text: calc(10 * var(--px));
    --mt-report-note: calc(30 * var(--px));
    --mt-report-lv1_note: calc(30 * var(--px));
    --mt-report-image: calc(20 * var(--px));
    --mt-report-lv1_image: calc(30 * var(--px));
    --mt-report-image_note: calc(10 * var(--px));
    --mt-report-list: calc(30 * var(--px));
    --mt-report-note_list: calc(60 * var(--px));
    --mt-report-item: calc(80 * var(--px));
    --mt-report-lv3: calc(25 * var(--px));
    --mt-report-table: calc(30 * var(--px));
    --mt-report-back-button: calc(80 * var(--px));
    --mt-report-policy-title-text: calc(20 * var(--px));
    --mt-report-policy-sub-title: calc(30 * var(--px));
    --mt-report-policy-text: calc(6 * var(--px));
    --mt-report-policy-example: calc(10 * var(--px));
}
@media screen and (max-width: 768px) {
    :root {
        --mt-report-date: calc(20 * var(--px));
        --mt-report-section: calc(60 * var(--px));
        --mt-report-text: calc(15 * var(--px));
        --mt-report-lv1_note: calc(40 * var(--px));
        --mt-report-note: calc(20 * var(--px));
        --mt-report-list: calc(20 * var(--px));
        --mt-report-note_list: calc(40 * var(--px));
        --mt-report-item: calc(60 * var(--px));
        --mt-report-back-button: calc(50 * var(--px));
        --mt-report-policy-title-text: calc(15 * var(--px));
        --mt-report-policy-sub-title: calc(25 * var(--px));
    }
}

.p-main{
    margin-top: var(--pt-main);
}

.p-title__title{
    text-align: center;
    font-size: var(--fs-title-ll);
    line-height: var(--lh-m);
    font-weight: bold;
}
.p-title__date{
    color: var(--cl-text-light);
    text-align: right;
    font-size: var(--fs-text-m);
    margin-top: var(--mt-report-date);
}
@media screen and (max-width: 768px) {
    .p-title__date{
        text-align: center;
    }
}

.p-section{
    margin-top: var(--mt-report-section);
}
.p-section__text{
    line-height: var(--lh-m);
    font-size: var(--fs-text-m);
    letter-spacing: 0;
    margin-top: var(--mt-report-text);
}
.p-section__title-lv3 + .p-section__text{
    margin-top: var(--mt-report-lv3_text);
}
.p-section__image{
    max-width: calc(1000 * var(--px));
    margin: 0 auto;
}
.p-section__image + .p-section__text{
    margin-top: var(--mt-report-image_text);
}
.p-section__note{
    line-height: var(--lh-m);
    font-size: var(--fs-text-m);
    padding: calc(30 * var(--px));
    background: var(--cl-gray-light);
    border-radius: var(--radius-base);
    margin-top: var(--mt-report-note);
}
.c-sub-title + .p-section__note{
    margin-top: var(--mt-report-lv1_note);
}
.p-section__image{
    margin-top: var(--mt-report-image);
}
.c-sub-title + .p-section__image{
    margin-top: var(--mt-report-lv1_image);
}
.p-section__image + .p-section__note{
    margin-top: var(--mt-report-image_note);
}
.p-section__list{
    margin-top: var(--mt-report-list);
}
.p-section__note + .p-section__list{
    margin-top: var(--mt-report-note_list);
}
.p-section__item:nth-child(n+2){
    margin-top: var(--mt-report-item);
}
.p-section__title-lv2{
    padding-bottom: calc(10 * var(--px));
    font-weight: 500;
    border-bottom: 1px solid var(--cl-gray);
    font-size: var(--fs-title-3s);
    line-height: var(--lh-m);
}
.p-section__title-lv3{
    line-height: var(--lh-m);
    font-size: var(--fs-text-l);
    font-weight: 500;
    margin-top: var(--mt-report-lv3);
}
.p-section__title-small{
    display: inline-block;
    font-weight: normal;
    margin-left: calc(20 * var(--px));
    vertical-align: calc(2 * var(--px));
    font-size: var(--fs-text-s);
}
.p-section__table{
    font-size: var(--fs-text-s);
    line-height: var(--lh-m);
    margin-top: var(--mt-report-table);
    display: table;
    width: 100%;
    border-collapse: collapse;
}
.p-section__table tr:first-child{
    text-align: center;
    background: var(--cl-gray-light);
}
.p-section__table th,
.p-section__table td{
    border: 1px solid var(--cl-gray);
    padding: calc(5 * var(--px)) calc(15 * var(--px));
    vertical-align: middle;
}
.p-section__table th:first-child{
    width: calc(270 * var(--px));
}
.p-section__table-percent{
    text-align: center;
}
@media screen and (max-width: 768px) {
    .p-section__note{
        padding: calc(20 * var(--px));
    }
    .p-section__table th:first-child{
        width: calc(130 * var(--px));
    }
    .p-section__table th,
    .p-section__table td{
        padding: calc(5 * var(--px));
    }
    .p-section__table-percent{
        width: calc(60 * var(--px));
    }
}

.p-policy{
    background: var(--cl-gray-light);
    padding: calc(40 * var(--px));
    margin-top: calc(50 * var(--px));
    word-break: break-all;
    border-radius: var(--radius-base);
}
.p-policy__title{
    line-height: var(--lh-m);
    font-size: var(--fs-text-l);
    font-weight: bold;
    border-bottom: 1px solid var(--cl-gray);
    padding-bottom: calc(10 * var(--px));
}
.p-policy__sub-title{
    line-height: var(--lh-m);
    font-size: var(--fs-text-m);
    font-weight: bold;
    margin-top: var(--mt-report-policy-sub-title);
}
.p-policy__text,
.p-policy__example{
    line-height: var(--lh-m);
    font-size: var(--fs-text-m);
    letter-spacing: 0;
    margin-top: var(--mt-report-policy-text);
}
.p-policy__example{
    background: #fff;
    padding: calc(12 * var(--px));
    margin-top: var(--mt-report-policy-example);
    border-radius: var(--radius-base);
}
.p-policy__title + .p-policy__text{
    margin-top: var(--mt-report-policy-title-text);
}
.p-policy__text a{
   text-decoration: underline;
}
@media screen and (max-width: 768px) {
    .p-policy{
        padding: 20px 3.5vw;
        margin-top: calc(30 * var(--px));
    }
}

.p-back{
    display: flex;
    justify-content: center;
    margin-top: var(--mt-report-back-button);
}